Elog - Idea #14486

More Ul issues
11/11/2016 11:50 AM - Phil Adamson

Status: Feedback Start date: 11/11/2016
Priority: Low Due date:

Assignee: % Done: 0%
Category: Client Estimated time: 0.00 hour
Target version: Version 2.0 Spent time: 0.00 hour
Description

Make the right bar collapsible.

History

#1-11/21/2016 11:31 AM - Kyle Hazelwood
- Category set to Client

- Status changed from New to Assigned

- Assignee set to Kyle Hazelwood

- Priority changed from Normal to Low

- Target version set to Version 2.0

Perhaps in the near future.

#2 - 11/22/2016 07:07 PM - Kyle Hazelwood
- Tracker changed from Bug to Idea
- Status changed from Assigned to Accepted

- Assignee deleted (Kyle Hazelwooq)

#3 - 08/24/2018 01:22 PM - Kyle Hazelwood
- Status changed from Accepted to Feedback
